/**************************************************
* File:             screen.css
* Site:             Dialog Remote Page 
* Author:           Pete Ryan
* Description:      Standard site CSS
**************************************************/

@charset "utf-8";




/*________________________________________________
**                                   COMMON STYLES
*/

html,
body,
form,
fieldset {
    margin: 0;
    padding: 0;
}

html,
body {
    height: 100%;
    color: #444444;
}

html {
    background: #eef6f8 url(../images/dg-page-bg.jpg) 50% 0 no-repeat;
}

body {
    width: 1000px;
    margin: 0 auto;
    position: relative;
    color: #444444;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
}

img {
    border-style: none;
}

html * {
    background-position: left top;
    background-repeat: no-repeat;
    font-family: Arial, Helvetica, sans-serif;
}

.clear {
    clear: both;
    height: 0px !important;
    width: 0px !important;
}

.hidden {
    display: none;
}

#navigation-primary li.position1 {
    border-left: none !important;
    border-top: none !important;
    padding-left: 0;
}

.links li.position1 {
    border-left: none !important;
}

p {
    font-size: 10pt;
    line-height: 1.6;
}

h1 {
    font-size: 14pt;
    margin-bottom: 24px;
}

h2 {
    font-size: 12pt;
    margin-bottom: 16px;
}

h3 {
    font-size: 10pt;
    margin-bottom: 10px;
}

h4 {
    font-size: 8pt;
    margin-bottom: 4px;
}

ul {
    list-style-type: disc;
    margin: 0px 0px 8px 16px;
    padding: 0px 0px 0px 14px;
    list-style-position: outside;
}

li {
    padding: 4px;
}

a.green_link,
a {
    color: #37939b;
    text-decoration: none;
}

a.green_link:hover,
a:hover {
    text-decoration: underline;
}

a.black_link {
    color: #444444;
    text-decoration: underline !important;
}

a.black_link:hover {
    color: #000000;
}

p.subtext {
    font-size: 8pt !important;
}

.green_highlight {
    color: #37939b;
}

table.contact_details td {
    padding: 3px;
}

img.right_align_image {
    float: right;
    margin: 0px 0px 14px 14px;
}

p.grey_title {
    background: #444444;
    padding: 8px 0px 8px 20px;
    font-size: 11pt;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    margin: 1px;
    margin: 1px !important;
}

#article-content a,
.contentbg div a,
.contentbg p a,
.contentbg li a {
    text-decoration: none;
    color: #37939b;
}

.contentbg a:hover,
.contentbg p a:hover,
.contentbg li a:hover {
    text-decoration: underline;
}

.menu-item {
    padding: 5px;
    position: relative;
    margin-left: 13px;
    display: block;
}

.menu-item:hover {
    background-color: #eee;
    text-decoration: none !important;
}

.flag {
    margin: 0px 10px 10px 0px;
}




/*________________________________________________
**                                          HEADER
*/

#header {
    background: #fff;
}

#header .left {
    width: 50%;
    padding: 0 16px 0 20px;
}

#header .left h1 {
    margin: 0;
    padding: 16px 0 24px 0;
    display: block;
}

#header .left h1 a {
    display: block;
    width: 306px;
    height: 94px;
    background: url(../images/dg-logo.gif);
}

#header .left h1 a span {
    display: none;
}

#header .links {
    position: absolute;
    z-index: 45;
    top: 0;
    right: 0;
    padding: 12px 12px 0 0;
    text-align: right;
    width: 48%;
}

#header .links ul,
#header .links li {
    display: inline;
    list-style-type: none;
    padding: 0px 0px 0px 4px;
    border-left: solid 1px #37939b;
}

#header .links ul {
    border: none;
}

#header .links li a {
    color: #555;
    text-decoration: none;
}

#header .links li a:hover {
    color: #37939b;
}

#header .links .first {
    border: none;
}

#header .right {
    position: absolute;
    z-index: 45;
    top: 53px;
    right: 0;
    padding: 0 15px 0 0;
    text-align: right;
    width: 361px;
}

#phone-number {
    color: #37939b;
    font-weight: bold;
    font-size: 12pt;
}




/*________________________________________________
**                              PRIMARY NAVIGATION
*/

#navigation-primary {
    background: #37939b;
    margin: 2px 0;
    padding: 0 8px;
    text-transform: uppercase;
}

#navigation-primary h2 {
    display: none;
}

#navigation-primary ul,
#navigation-primary li {
    margin: 0;
    padding: 0;
}

#navigation-primary li {
    float: left;
    list-style-type: none;
}

#navigation-primary li a {
    color: #f4f4f4;
    font-size: 12pt;
    font-weight: bold;
    text-decoration: none;
    display: block;
    padding: 8px 12px;
}

#navigation-primary li.active a,
#navigation-primary li a:hover {
    background: #1A7780;
}




/*________________________________________________
**                                          SEARCH
*/

#search-box {
    position: absolute;
    right: 5px;
    top: 140px;
}

#search-box input[type="text"] {
    height: 22px;
    background-color: #1a7780;
    border: 1px solid #62acb2;
    color: #fff;
    font-size: 10pt;
    padding-left: 5px;
}

#search-box input[type="submit"] {
    position: absolute;
    right: 5px;
    top: 5px;
    background-image: url(/workspace/images/search.jpg);
    border: none !important;
    width: 16px;
    height: 16px;
    color: #1a7780;
    cursor: pointer;
}

.search-result {
    width: 500px;
    padding: 5px;
    border-bottom: #eee 1px solid;
    margin-bottom: 15px;
}

.search-result:hover {
    background: #f4f4f4;
}

.portfolio-img {
    border: 1px solid #b1b0a5;
    width: 36px;
    height: 36px;
    float: left;
    margin: 10px 10px 10px 0px;
}




/*________________________________________________
**                                    MAIN CONTENT
*/

#page-content {
    min-height: 0px;
}




/*________________________________________________
**                                STANDARD CONTENT
*/

#article-header {
    /* background-image:url('../images/content-bg.jpg'); */
    background-position: top center;
    background-repeat: no-repeat;
    margin-bottom: 0px;
    padding-bottom: 20px;
}

#article-header .left {
    display: inline;
    width: 455px;
    float: left;
    position: relative;
    margin: 18px 9px 0px 36px;
}

#article-header .right {
    display: inline;
    width: 455px;
    float: right;
    position: relative;
    margin: 36px 36px 0px 9px;
}

#article-header .centre {
    display: inline;
    width: 910px;
    float: right;
    position: relative;
    margin: 16px 36px 0px 9px;
}

#article-header p {
    margin: 0px;
}

#article-content {
    padding: 18px;
    height: auto;
    overflow: auto;
    clear: both;
    background-color: #fff;
}

#article-content .menu {
    float: left;
    width: 282px;
    display: inline;
    margin: 0px;
}

#article-content .content {
    float: right;
    width: 664px;
    display: inline;
    margin: 0px;
}

#article-content .content a {
    color: #37939b;
    text-decoration: none;
}

#article-content .content a:hover {
    color: #37939b;
    text-decoration: underline;
}

#article-content .menu h1,
#article-content .content h1 {
    background: #444444;
    padding: 8px 20px;
    font-size: 11pt;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    margin: 0px 0px 18px 0px;
}

#full-article-text {
    margin: 0px 18px 0px 18px;
}

.about-header div.left {
    position: relative;
    top: 18px;
}

.about-header div.right iframe {
    position: relative;
    bottom: 18px;
    left: 90px;
}

.careers-header div.right {
    width: 250px !important;
}

.careers-header div.left {
    width: 500px !important;
}

#careers-apply-buttons {
    margin: 18px 0px 18px 18px;
}

.expertise-header div.left {
    position: relative;
    top: 0px;
}

table#partners-page {}

table#partners-page td {
    padding: 10px;
    vertical-align: top;
    padding-bottom: 0px;
}

table#partners-page td a {
    border: none;
}

table#partners-page td a img {
    border: none;
}

.careers-office a {
    display: block;
    margin-bottom: 10px;
}




/*________________________________________________
**                                   COMPANY LOGOS
*/

div.logos-companies,
div.logos-products,
div.logos-partners {
    background: #fff;
    padding: 0 0 18px 0;
    border-top: 2px solid #E7E2F1;
    overflow: auto;
    display: block;
    height: 131px;
    overflow: hidden;
}

div.logos-companies {
    clear: both;
}

div.logos-companies h2,
div.logos-products h2,
div.logos-partners h2 {
    background: #37939b;
    padding: 8px 20px;
    font-size: 11pt;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    margin: 0px;
}

div.logos-companies div {
    margin: 0px !important;
    padding: 14px 0px 0px 10px;
}

div.logos-products div {
    margin: 0px;
    padding: 14px 0px 0px 10px;
}

div.logos-partners div {
    margin: 0px;
    overflow: auto;
    display: block;
    padding: 14px 0px 0px 20px;
}

div.logos-companies div a,
div.logos-products div a,
div.logos-partners div a {
    display: block;
    float: left;
    overflow: hidden;
    text-decoration: none;
}

div.logos-companies div a {
    width: 25%;
}

div.logos-companies div a img {
    margin: 0 auto;
    display: block;
}

div.logos-products-partners {
    overflow: auto;
}

div.logos-partners {
    float: left;
    width: 363px;
}

div.logos-products {
    float: right;
    width: 635px;
}




/*________________________________________________
**                                 DIALOG KEYWORDS
*/

#dialog-keywords {
    width: 984px;
    height: auto;
    overflow: auto;
    background-color: #444444;
    color: #FFFFFF;
    text-align: center;
    padding: 8px;
}

#dialog-keywords ul {
    list-style-type: none;
    margin: 0px auto;
    padding: 0px;
    overflow: hidden;
    text-align: center;
    width: 420px;
}

#dialog-keywords li {
    float: left;
    color: #ccc;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0px 6px;
}




/*________________________________________________
**                                          FOOTER
*/

#footer {
    background: #37939b;
    margin-top: 2px;
    padding: 10px 0px 0px 10px;
    color: #fff;
    height: 235px;
}

#footer h2 {
    margin: 0;
    font-size: 12pt;
}

#footer p {
    margin: 0;
    padding: 0;
    font-size: 9pt;
}

#footer .footer-box {
    width: 280px;
    height: 175px;
    padding: 10px 20px 10px 20px;
}

#footer .footer-left {
    float: left;
}

#footer .footer-mid {
    float: left;
    border-right: 1px solid #8fb9bd;
    border-left: 1px solid #8fb9bd;
}

#footer .footer-right {
    float: left;
}

#footer a {
    color: #FFFFFF;
    text-decoration: none;
    line-height: 1.6;
}

#footer a:hover,
#footer a.active {
    color: #9bc9cd;
}




/*________________________________________________
**                                    TIPSY STYLES
*/

.tipsy {
    padding: 5px;
    font-size: 9pt;
    background-repeat: no-repeat;
    background-image: url(../images/tipsy.gif);
    margin-left: -130px;
}

.tipsy-inner {
    padding: 8px;
    background-color: #444444;
    color: #FFFFFF;
    max-width: 300px;
    text-align: left;
}

.tipsy-inner {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.tipsy-north {
    background-position: top center;
}

.tipsy-south {
    background-position: bottom center;
}

.tipsy-east {
    background-position: right center;
}

.tipsy-west {
    background-position: left center;
}




/*________________________________________________
**                                         CONTACT
*/

.contact-header div.right {
    width: 250px !important;
}

.contact-header div.left {
    width: 500px !important;
    position: relative;
    top: 20px;
}

.contact-header .left table td {
    padding: 5px;
    margin: 0px;
}

#contact-details td {
    vertical-align: top;
    padding: 7px;
}

#contact-details {
    position: relative;
    bottom: 20px;
}

#office-locations {
    width: 664px !important;
}

#contact-form {
    width: 282px !important;
}

#apply-form {
    width: 340px !important;
}

.office-location {
    width: 200px;
    float: left;
    margin: 20px;
}

.office-location p {
    margin: 0px;
    padding: 0px;
}

.office-location,
.office-location p {
    line-height: 20px;
}

.office-location img {
    position: relative;
    top: 5px;
    left: 5px;
}

.input-form input[type=text],
.input-form select,
.input-form textarea {
    border: 1px solid #ccc;
    font-size: 10pt;
    padding: 5px;
    width: 60%;
    display: block;
    float: left;
}

.input-form textarea {
    resize: vertical;
    margin-bottom: 10px;
}

.input-form label {
    margin-bottom: 10px;
    height: 30px;
    display: block;
}

.input-form label span {
    display: block;
    float: left;
    width: 35%;
}

.input-form small {
    float: left;
    position: relative;
    top: 10px;
}

.input-form input[type=submit] {
    float: right;
    padding: 5px 10px 5px 10px;
    background-color: #444;
    color: #fff;
    border: none;
    cursor: pointer;
}

.input-form select {
    width: 63%;
    margin-bottom: 10px;
}

.input-form option {
    margin: 5px;
}

.input-form input[type=file] {
    width: 10px;
}

#apply-form form label span {
    width: 120px;
}

.highlighted {
    border-color: #999 !important;
    background-color: #f9f9f9 !important;
}

.input-form .invalid {
    border-color: #ff6868 !important;
    background-color: #fff5f5;
}